<?php

namespace Mehrab\City\Policies;

use Illuminate\Auth\Access\HandlesAuthorization;
use Mehrab\RolePermission\Models\Permission;
use Mehrab\User\Models\User;

class CityPolicy
{
    use HandlesAuthorization;

    /**
     * Create a new policy instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    public function manage(User $user){
        return $user->hasPermissionTo(Permission::PERMISSION_MANAGE_STATE);
    }
}
